Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix WordPress 4.9.1

Discussion in 'Misc WordPress Requests' started by secretlabpw, Dec 17, 2017.

  1. secretlabpw

    Guest

    WordPress 4.9.1, by secretlabpw

    Themes is up to date. No any plugins.

    I getting warnings with Twenty Seventeen, Twenty Thirteen, Twenty Fourteen themes during activa the theme and on Appearance -> Widgets page

    Warning: array_merge(): Argument #3 is not an array in D:\OpenServer\domains\test2\wp-includes\widgets.php on line 1159

    Warning: array_diff(): Argument #2 is not an array in D:\OpenServer\domains\test2\wp-includes\widgets.php on line 1160

    Warning: Invalid argument supplied for foreach() in D:\OpenServer\domains\test2\wp-includes\widgets.php on line 1162

    Warning: array_merge(): Argument #1 is not an array in D:\OpenServer\domains\test2\wp-includes\widgets.php on line 1170

    Video https://youtu.be/yjIyD6k7Aos

    What is the reason and how to fix this? How to fix this in my own theme?

    Best regards

    WordPress 4.9.1
     
    #1

Share This Page

Monarch Social Sharing Plugin